/*
Theme Name: SimplePress Child
Version: 1.0
Description: A child theme of SimplePress
Template: SimplePress
*/

@import url("../SimplePress/style.css");

.issuem_category_description {
    padding-bottom: 20px;
}

ul, ol {
    list-style-position: outside;
}

dt {
    float: left;
    clear: left;
    width: 10%;
    padding: 10px 0;
    margin:0;
    font-weight: bold;
}
dd {
    float: left;
    width: 90%;
    padding: 10px 0;
    margin: 0;
}

.inline:after {
    content:'';
    display:table;
    clear:both;
}

.inline dd br {
    line-height: 150%;
}